.photography{
    position: relative;
    z-index: 100;
}


.figkypuu {
    /* border: 1px solid black; */
    /* background: rgb(0, 0, 0); */
    /* border-radius: 13px; */
    position: absolute;
    top: 8%;
    right: 49%;
    width: 8vw;
    /* rotate: 34deg; */
}

.figkypuu img{
    width: 100%;
    height: auto;
}


@media (max-width: 480px){
    .photography{
        height: fit-content;
        flex-direction: column;
    }
    .photography_content{
        width: 100%;
        max-width: none;
    }

    .figkypuu{
        display: none;
    }


}